"use strict";
const __vanilla_filescope__ = require("@vanilla-extract/css/fileScope");
const css = require("@vanilla-extract/css");
__vanilla_filescope__.setFileScope("src/lib/components/List/List.css.ts", "braid-design-system");
const currentColor = css.style({
  background: "currentColor"
}, "currentColor");
const large = css.style({
  width: 5,
  height: 5
}, "large");
const standard = css.style({
  width: 4,
  height: 4
}, "standard");
const xsmall = css.style({
  width: 3,
  height: 3
}, "xsmall");
const size = {
  large,
  standard,
  small: standard,
  xsmall
};
const dotWidth = 0.4;
const minCharacterWidth = [css.style({
  minWidth: `${1 + dotWidth}ch`
}, "minCharacterWidth"), css.style({
  minWidth: `${2 + dotWidth}ch`
}, "minCharacterWidth")];
const trimGutter = css.style({
  marginRight: `${-dotWidth}ch`
}, "trimGutter");
__vanilla_filescope__.endFileScope();
exports.currentColor = currentColor;
exports.minCharacterWidth = minCharacterWidth;
exports.size = size;
exports.trimGutter = trimGutter;
